.page_categories_items_container {
	float: right;
	width: 100%;
	position: relative;
}
div.img-list a {
	display: inline-block;
	position: relative;
}
div.img-list a img {
	display: inline-block;
	position: relative;
}
span.text-content {
	color: #FFF;
	font-size: 22px;
	font-weight: 700;
	cursor: pointer;
	display: table-cell;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 1;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
span.text-content1 {
	display: table;
	width: 100%;
	height: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
span.text-content1 span {
	display: table-cell;
	text-align: center;
	vertical-align: top;
}
div.img-list a:hover span.text-content {
	opacity: 0;
}
.captionHoverOverlay {
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.text-content1 span h3 {
	float: right;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	position: absolute;
	bottom: 0;
	line-height: 1.6em;
	background-color:rgba(255,255,255,0.8);
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.page_categories_items_container {
	padding-top: 30px;
	padding-bottom: 50px;
}
.captionHover {
	float:right;
	width: 47.5%;
	margin-bottom: 5%;
	margin-left: 5%;
}
.captionHover:nth-of-type(2) {
	margin-left: 0%;
}
div.img-list a img {
	min-height:380px;
	max-height:380px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.page_categories_items_container {
	padding-top: 30px;
	padding-bottom: 50px;
}
.captionHover {
	width: 23.5%;
	margin-right: 0%;
	margin-bottom: 2%;
	margin-left: 2%;
}
.captionHover:nth-of-type(4n) {
	width: 23.5%;
	margin-right: 0%;
	margin-bottom: 2%;
	margin-left: 0%;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {
.page_categories_items_container {
	padding-top: 30px;
	padding-bottom: 50px;
}
.captionHover {
	width: 47.5%;
	margin-right: 0%;
	margin-bottom: 5%;
	margin-left: 5%;
}
.captionHover:nth-of-type(2n) {
	width: 47.5%;
	margin-right: 0%;
	margin-bottom: 2%;
	margin-left: 0%;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.page_categories_items_container {
	padding-top: 30px;
	padding-bottom: 50px;
}
.captionHover {
	width: 47.5%;
	margin-right: 0%;
	margin-bottom: 5%;
	margin-left: 5%;
}
.captionHover:nth-of-type(2n) {
	width: 47.5%;
	margin-right: 0%;
	margin-bottom: 2%;
	margin-left: 0%;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.page_categories_items_container {
	padding-top: 20px;
	padding-bottom: 50px;
}
.captionHover {
	width: 47.5%;
	margin-right: 0%;
	margin-bottom: 5%;
	margin-left: 5%;
}
.captionHover:nth-of-type(2n) {
	width: 47.5%;
	margin-right: 0%;
	margin-bottom: 2%;
	margin-left: 0%;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.page_categories_items_container {
	padding-top: 20px;
	padding-bottom: 50px;
}
.captionHover {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 30px;
	margin-left: 0%;
}
.captionHover:nth-of-type(2n) {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 30px;
	margin-left: 0%;
}
}
